<?php
require_once('PTDB.class.php');
$db = PTDB::getInstance(TABLE_PREFIX);
if (empty($db->_d)) {
	if (! function_exists('_log')) {
		function _log($v,$log_type) {
			echo '<div>'.htmlspecialchars($v).'</div>';
		}
	}
	$db->addLogHandler('_log', '_warn');
	//$db->addLogHandler('_log', '_debug');
	$db->connect(
		DB_ENGINE.':host='.DB_HOST.';dbname='.DB_NAME.';charset='.DB_CHARSET,
		DB_USER,
		DB_PASS
	);
}
?>